Subject: RE: draft-ietf-ipv6-node-requirements-11.txt

From: "Dave Thaler" <[email-masked]>
Date: Mon, 16 Jan 2006 22:21:04 -0800

John, what do you propose to do about RFC2893?
(email attached)

I am fine with the changes proposed below for the other items.

-Dave

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> [email-masked]
> Sent: Monday, January 09, 2006 4:55 AM
> To: [email-masked]
> Subject: RE: draft-ietf-ipv6-node-requirements-11.txt
> 
> Hi all,
> 
> I propose to update the Node Requirements to handle these:
> 
>   RFC2401 is now obsoleted by RFC4301
>   RFC2402 is now obsoleted by RFC4302
>   RFC2404 is now obsoleted by RFC4305
>   RFC2406 is now obsoleted by RFC4303, RFC4305
>   RFC2407,2408,2409 are now obsoleted by RFC4306
> 
> Changes are:
> 
> "AH [RFC-4202] MAY be supported."
> 
> These texts would be removed:
>   "RFC-2401 is being updated by the IPsec Working Group."
>   "RFC-2406 and RFC 2402 are being updated by the IPsec Working
Group."
> 
> The plan would be to update these during AUTH48, assuming the WG
agrees
> with
> changes.
> 
> ========
> 
> OLD:
> 8.1 Basic Architecture
> 
>    Security Architecture for the Internet Protocol [RFC-2401] MUST be
>    supported. RFC-2401 is being updated by the IPsec Working Group.
> 
> NEW:
> 
> 8.1 Basic Architecture
> 
>    Security Architecture for the Internet Protocol [RFC-4301] MUST be
>    supported.
> 
> ==========
> 
> OLD:
> 8.2 Security Protocols
> 
>    ESP [RFC-2406] MUST be supported. AH [RFC-2402] MUST be supported.
>    RFC-2406 and RFC 2402 are being updated by the IPsec Working Group.
> 
> NEW
> 8.2 Security Protocols
> 
>    ESP [RFC-4306] MUST be supported. AH [RFC-4302] MAY be supported.
> 
> ============
> 
> I need to double-check sections 8.3 & 8.4, there are a few changes for
> these.  I will
> send suggested changes.
> 
> John
> 
> 
> 
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

Subject: RE: draft-ietf-ipv6-node-requirements-11.txt
From: "Dave Thaler" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 6 Jan 2006 13:30:30 -0800

Here's another one:
RFC2893 is now obsoleted by RFC4213

Section 6.l.1 says:
"RFC 2893 is currently being updated."

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Dave Thaler
> Sent: Thursday, January 05, 2006 3:05 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: draft-ietf-ipv6-node-requirements-11.txt
> 
> The draft in the RFC-editors queue now references obsoleted (as of
last
> month) RFCs. Specifically:
>   RFC2401 is now obsoleted by RFC4301
>   RFC2402 is now obsoleted by RFC4302
>   RFC2404 is now obsoleted by RFC4305
>   RFC2406 is now obsoleted by RFC4303, RFC4305
>   RFC2407,2408,2409 are now obsoleted by RFC4306
> 
> Also two statements in section 8 are now obsolete as a result:
>   "RFC-2401 is being updated by the IPsec Working Group."
>   "RFC-2406 and RFC 2402 are being updated by the IPsec Working
Group."
> 
> Can these be updated?
> 
> -Dave
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------